/* Generals */
.center { text-align:center; }

.title { font-size: 1.5em; }
.sec { font-size: 1.1em; margin-top: 10px; }

.keys { color: var(--accent-clr); }

.entries1 {
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: 0.7fr 1.3fr;
    margin-bottom: 10px;
}
/* Name */
div[name="name"] {
    height: 200px;
    text-align: center;
    line-height: 200px;
    font-size: 2em;
    z-index: 2;

    /*text-shadow: #333 1px 1px 0;*/
    text-shadow: #000 1px 1px 5px, #000 -1px -1px 5px;
}

/* Header palette */
.palette {
    color: #00000000;
    text-align: center;
    line-height: 35px;
    transition: 0.2s;
}
.palette:hover {
    color: white;
    text-shadow: #333 1px 1px 0;
}


/* Banner */
#banner {
    z-index: -1;
    position: absolute;
    background-position: var(--banner-pos);
    background-size: cover;
    height: 400px;
    width: 100%;
}


/* Basic */
section[name="basic"] {
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: 60% 40%;

    height: auto;
    width: calc(100% - 300px);
    background: #00000000;
    padding: 0;

    overflow: hidden;
    border-style: none;
}
.basic {
    background: var(--card-color);
    padding: 25px;
    font-size: 1.3em;
    align-self: center;
    height: calc((100vw / 4) - 50px);

    display: grid;
    align-items: center;

    overflow-y: auto;

/*
    border-top-right-radius: 200px;
    border-bottom-right-radius: 200px;
*/

}

#profile {
    width: calc(100vw / 4);
    height: calc(100vw / 4);
    top: 220px;
    right: calc(100vw - (100% - 200px));
    justify-self: end;
    align-self: center;

    background-position: center;
    background-size: cover;

    border-radius: 50%;
}

div[name="bioshort"] {
    width: 100%;
}

/* Double sections */

.double {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;

    width: calc(100% - 125px);
    margin: auto;
}

.double section {
    margin: 0px;
    width: calc(100% - 64px);
}

.double .left { justify-self: left; }
.double .right { justify-self: right; }
